@charset "ISO-8859-1";
/* CSS Document */

body {color: #000; text-align: center;}
a:link {color: #03C;}
a:visited {color: #96C;}
a:hover {text-decoration:underline; color: #F03}
a:active {color: #F09;}

div {margin: 0; padding: 0;} 
p {line-height: 130%;}
ol, ul {line-height:130%;}
dl {line-height:130%;}
th {text-align: center;}
td > dl {margin-top: 0;}
td > h3 {margin-top: 0;}
hr {margin: 1em 0;} 
rt, rp {font-size: 0.55em;}

.menu a {color: #FFF; text-decoration: none;}
.menu a:hover {text-decoration: underline; color: #FFF}
.menug a {color: #999; text-decoration: none;}
.menug a:hover {text-decoration: underline; color: #999}

#top {width: 100%;}
#top-box {margin: 0 auto; width: 96%; min-width: 640px; max-width: 72em; height: 60px; text-align: left;}
#top-lang {float: right; margin: 0; padding: 6px 0 0 24px;}
#top-menu {text-align: right; margin: 0; padding: 0; line-height: 24px; font-family: sans-serif; font-size: 12px;}
.top-bg {background: #666;}

#nav {white-space: nowrap;}
#nav ul {margin: 0; padding: 5px 0; list-style: none; line-height: 25px; font-family: sans-serif; font-size: 12px; font-weight: bold;}
#nav li {display: inline; margin: 0; padding: 4px 4px 3px 4px; border-color: #FFF; border-width: 1px 1px 1px 0; border-style: solid;}
#nav li:first-child {border-width: 1px 1px 1px 1px;}
#nav a {color: #FFF; text-decoration: none;}
#nav li a:hover {text-decoration: underline;}

#header {width: 100%; background: #FFF;}
#header-box {margin: 0 auto; width: 96%; min-width: 640px; max-width: 72em; height: 48px; background: #FFF; text-align:left;}
#logo-yidff {float: left; padding: 4px 0 0 4px;}
#header h1 {float: left; margin: 0; padding: 18px 12px 0px 2px; font-size: 26px; text-indent: 8px; font-family: sans-serif; font-weight: bold;}
.header-gt {color: #CCC;}
#sitesearch {float: right; clear: right;  text-align:right;  margin: 0; padding-top: 8px; padding-bottom: 6px;}
.floatclear {clear: both;}

#base-sheet {margin: 0 auto; padding: 0; width: 96%; min-width: 640px; max-width: 72em; box-shadow: 1px 1px 6px 0px #666;-moz-box-shadow: 1px 1px 6px 0px #666; -webkit-box-shadow: 1px 1px 6px 0px #666; text-align:left;}

#sub-menu {text-align: center; margin: 0; padding: 0.3em 0.5em; font-family: sans-serif; font-size: 12px;}
#sub-menu ul {margin: 0; padding: 0; list-style: none; line-height: 140%;}
#sub-menu li {display: inline; padding: 0 2px 0 6px; border-color: #000; border-width: 0 0 0 1px; border-style: solid;}
#sub-menu li:first-child {border-width: 0;}
#sub-menu a {color: #FFF; text-decoration: none;}
#sub-menu li a:hover {text-decoration: underline;}
.sub-menu-border {margin: 0.3em auto; padding: 0; width: 75%; border-width: 0 0 1px 0; border-color: #000; border-style: dotted;}

#article-box-ext {float: right; clear: right; margin: 0 0 0 -10em; padding: 0; width: 100%; display: inline;}
#article-box {margin: 0 0 0 10em; padding: 0; background: #FFF;}
#article-box-full {margin: 0; padding: 0; background: #FFF;}
#article {margin: 0; padding: 0.1em 2em 2em 2em;}
.feeder {margin: 0; padding: 0;}
.previous {float: left; padding: 4px;}
.prev {float: left; padding: 4px;}
.next {float: right; clear: right; padding: 4px;}
.prev0 {float: left; padding: 0px;}
.next0 {float: right; clear: right; padding: 0px;}
.prev2 {float: left; padding: 2px;}
.next2 {float: right; clear: right; padding: 2px;}

#footer {clear: both; margin: 0; padding: 0.3em 0.5em; line-height:110%; font-family: sans-serif; font-size: 12px; text-align: right;}

.note {font-size: smaller;}
.filmtitle {font-size: larger;}
.subtitle {font-size: smaller;}
.filmdata {font-size: smaller; line-height: 130%;}
.supdata {font-size: x-small;}
.ruby {font-size: xx-small;}
.paren {font-size: smaller;}
.bracket {font-size: smaller;}
.brace {font-size: smaller;}
.head {font-size: smaller;}

.attention {color: #F00;}
.attract {color: #F60;}
.active {color: #090;}
.closed {color: #900;}
.weak {color: #999;}
.light {color: #CCC;}
.subhead {color: #666;}
.nolink {color: #000;}
.new {font-size: smaller; color: #F00;}

.spacer {color: #FFF;}
.page {font-size: xx-small;}
.copyright {font-size: xx-small;}

.filmography {background: #EEE;}
.filmography-h {font-size: large; background: #BBB;}
.history {background: #EEE;}
.photoframe {background: #EEE;}
.column {padding: 0.1em 1em; background: #EEE;}
.row-odd {background: #CCC;}
.row-even {background: #CCC;}
div.filmography {overflow: auto; padding: 12px; background: #EEE;}
div.filmography-right {float: right; padding: 12px; background: #EEE;}
div.history {overflow: auto; padding: 12px; background: #EEE;}
.important {margin: 4px 0; padding: 0.2em 0.5em; background: #FEE;}
.announce {margin: 4px 0; padding: 0.2em 0.5em; background: #FFD;}
div.boxed-article {overflow: auto; padding: 8px; border-width: 1px; border-style: solid; border-color: #999; border-radius: 6px;}
div.boxed-article-dot {overflow: auto; padding: 8px; border-width: 2px; border-style: dotted; border-color: #999; border-radius: 6px;}

.txt-left {text-align: left;}
.txt-right {text-align: right;}
.txt-center {text-align: center;}
.author {text-align: right;}
.compile {text-align: right;}
.ext-site {text-align: right;}
.in-site {text-align: center;}
.sp-site {text-align: center;}
.photo-left {float: left; margin: 0 1em 0.5em 0;}
.photo-right {float: right;  margin: 0 0 0.5em 1em;}
.photo-center {margin: 0 auto;}
.hr-left {margin-left: 0; text-align: left;}
.hr-right {margin-right: 0; text-align: right;}
.hr-center {margin: 0 auto; text-align: center;}
